.menu-footer-secondary {
	ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: flex;
		justify-content: start;
		gap: var(--spacing-10);

		@media (min-width: 768px) {
			gap: var(--spacing-20);
		}
	}

	li {
		display: block;
	}

	a {
		color: var(--gray-line);
		font-size: var(--step--2);
		text-decoration: underline;
	}
}
